/* put here your custom css styles */
.accordion .ui-accordion-header.ui-state-active {
	border-bottom: 1px solid #41b3e5;
	background: #41b3e5;
}

body, input, textarea, .sentence {
        font-size: 16px;
}

span {
        line-height: 150%;
}

sup { vertical-align: super; font-size: 12px; }
sub { vertical-align: sub; font-size: 12px; }

/* custom class=reflist, element within that class <li> */
.reflist li { margin:.8em 0; }
